still necessary? Rated 1 out of 5 stars

pardon if i am ignorant but, why is this necessary still? this function comes natively in firefox, right?

This user has a previous review of this add-on.

Rated 5 out of 5 stars

Doesn't work with the new Austalis UI (firefox nightly 28.0a1) + the Classic Theme Restorer extension.

...5 stars because it used t work great all these past years ;)

nice Rated 3 out of 5 stars

Works fine with the latest FF version (18). First download with right-click and "save link as". Then open it with 7Zip (http://portableapps.com/apps/utilities/7-zip_portable). Move install.rdf to Desktop and open it in Notepad.
Replace
em:maxVersion="2.0.0.*" />
with
em:maxVersion="*" />
Move install.rdf back into the xpi file opened with 7zip.
Then drag the xpi file on firefox windows and restart.

Please update so it's compatible with FF 13.1 Rated 5 out of 5 stars

Very much needed -- please update!

Please update so it's compatible with FF 11 Rated 3 out of 5 stars

Every time I restart my computer and the previous open windows with tabs open I get videos on YouTube that all start playing together. This is very distracting and annoying. Please help us...

STOP/RELOAD Rated 1 out of 5 stars

I was practically forced to update to this version of Google, and you have taken away the STOP/RELOAD button. I happened to have liked that feature on my toolbar, it was a great convenience and helped. So far this updated version isn't all that great!

Please update so it's compatible with FF 10.0.1. Thanks. Rated 5 out of 5 stars

Firefox 10.0.1 does not come with these buttons combined when using "icons and text" and this add-on allowed these icons to combine when icons and text were used. I want to have text under my icons and I don't have enough room to not have this combined. Perhaps this built in feature will be fixed in future versions of firefox? But until then please update this add-on. Most appreciative.

It flat out works Rated 4 out of 5 stars

I works for 3.6 but why are people asking for updates for 4+? They already come with those buttons combined!

The only working one for 3.6 Rated 4 out of 5 stars

I tried some of the other button combiners and they all failed miserably while this one simply worked. There only are a couple of flaws with this one though. I noticed when it installed it immediately activated my Foxlingo toolbar that I normally toggle and it hasn't been updated since 2007 so it probably is abandoned. FF4 and up already combine these buttons but I recommend running 3.6 until Mozilla releases a version of 5+ that isn't a buggy nightmare. 3.6 is still the best browser on the planet...

Rated 4 out of 5 stars

please update for Firefox 5.0

Rated 4 out of 5 stars

Dear sir,

Please update so that it will work on Firefox 4. I really love this add-on.

Rated 4 out of 5 stars

Для 4-й версии
For Mozilla 4
http://unextupload.com/download_folder/97797
or
http://uploadbox.com/files/ebc263f02a
http://turbobit.net/2t6j9bv4o3yt.html
http://gigapeta.com/dl/1465209ab70b13
http://unextfiles.com/0g9valt8azwx.html
http://hitfile.net/zBMu
http://depositfiles.com/ru/files/v2jamqt22
http://rapidshare.com/#!download|223cg|454634782|addon-313-latest.xpi|7

Rated 5 out of 5 stars

I have been using this for years and love it!!

PLEASE update for FF4

Rated 5 out of 5 stars

no bugs , i never had to again drag & drop it from customize toolbar

for older firefox versions

Полезное дополнение Rated 5 out of 5 stars

Позволяет сэкономить драгоценное место на панели.

Rated 5 out of 5 stars

I love this addon! I created a very positive review as well at http://www.joshblogs.com/2010/technology/simple-yet-excellent-stop-or-reload/

Rated 5 out of 5 stars

Объединяет две кнопки "остановить" и "обновить" в одну. Экономит место на панели инструментов, работает хорошо. Высший балл.

A must-have extension. Rated 5 out of 5 stars

Less buttons, more space.

Rated 4 out of 5 stars

Sometimes it says it is not compatible with Firefox 3 and won't install. Or it stops working for the same reason. If you reinstall it it works again. It's a good extension when it works, but minus 1 star for the compatibility bug.

Rated 5 out of 5 stars

great